#whatsThis,#whyNot,#whereNow{ background-image:url(/explore/closed-sites/media/images/h1whatsthis.jpg); width:auto; background-repeat: no-repeat; background-position: center left; text-indent:-999em; height:35px; margin-bottom:10px;}
#whyNot{background-image:url(/explore/closed-sites/media/images/h2whynot.jpg); margin-top:30px;}
#whereNow{background-image:url(/explore/closed-sites/media/images/h3wherenow.jpg); margin-top:30px;}
.pbold{font-weight:bold;}
#SearchNavContainer {
background:transparent url(/static/programmes/css/img/stripes-bg.png) repeat scroll 0 0;
margin-bottom:18px;
padding:10px 7px;
}
#SearchNavContainer .searchForm .query {
border:1px solid #000000;
float:left;
font-size:0.687em;
height:1.25em;
margin:0;
padding:2px;
width:300px;
}
#SearchNavContainer .searchForm .submit {
background-color:#000000;
border:medium none;
color:#FFFFFF;
float:left;
font-size:0.687em;
height:1.78em;
margin:0 0 0 -5px;
padding:3px 5px;
text-transform:uppercase;
}
#SearchNavContainer .searchForm .submit:focus, #SearchNavContainer .searchForm .submit:active {
background-color:white;
border:1px solid black;
color:black;
}
.accessibility{display:none;}